@font-face {
  font-family: "iconfont"; /* Project id 4803341 */
  src: url('iconfont.woff2?t=1736307949021') format('woff2'),
       url('iconfont.woff?t=1736307949021') format('woff'),
       url('iconfont.ttf?t=1736307949021') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youjian:before {
  content: "\e649";
}

.icon-Whatsapp:before {
  content: "\e63a";
}

.icon-weibiaoti-_huabanfuben:before {
  content: "\e62b";
}

.icon-bofang:before {
  content: "\e651";
}

.icon-paperPlane-fill:before {
  content: "\e6c1";
}

.icon-yuyan:before {
  content: "\e614";
}

.icon-linkedin1:before {
  content: "\e676";
}

.icon-ins1:before {
  content: "\e63b";
}

.icon-twitter:before {
  content: "\e882";
}

.icon-facebook:before {
  content: "\eb8e";
}

.icon-sousuo:before {
  content: "\e86b";
}

.icon-zhuanlizhengshu:before {
  content: "\e6ce";
}

.icon-fenbu:before {
  content: "\e78f";
}

.icon-chuangxin___:before {
  content: "\e600";
}

.icon-dingzhi:before {
  content: "\e65c";
}

.icon-jinru:before {
  content: "\e6bf";
}

.icon-shouye:before {
  content: "\e601";
}

.icon-jiantou:before {
  content: "\e66a";
}

.icon-jiantou2:before {
  content: "\e602";
}

.icon-rili:before {
  content: "\e637";
}

.icon-dizhi:before {
  content: "\e62e";
}

.icon-youxiang:before {
  content: "\e604";
}

.icon-dianhua:before {
  content: "\e8bd";
}

.icon-sousuofangda:before {
  content: "\ec32";
}

.icon-lianxi:before {
  content: "\e759";
}

.icon-close:before {
  content: "\e610";
}

.icon-jiahao1:before {
  content: "\eaf3";
}

.icon-liebiao:before {
  content: "\e62a";
}

.icon-zhediecaidan:before {
  content: "\e656";
}

.icon-jiantou-left:before {
  content: "\eb8d";
}

.icon-jiantou-right:before {
  content: "\eb96";
}

.icon-jiantou-down:before {
  content: "\eb97";
}

.icon-jiantou-up:before {
  content: "\eb98";
}

